import request from "../../request.js"

//齐鲁名医
export function selectDepartmentNoPage() {
	return request({
		url: `/nurseApp/healthConsultation/selectDepartmentNoPage`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
//齐鲁名医
export function selectDepartment(pageNum, pageSize) {
	return request({
		url: `/nurseApp/healthConsultation/selectDepartment?pageNum=${pageNum}&pageSize=${pageSize}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
//人员
export function selectHospitalPerson(pageNum, pageSize, departmentId,status) {
	return request({
		url: `/nurseApp/healthConsultation/selectHospitalPerson?pageNum=${pageNum}&pageSize=${pageSize}&departmentId=${departmentId}&status=${2}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
